.sticky-nav {
  background: #363d44;
  margin-top: 0;
  padding: 9px 0 0 !important;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  z-index: 2 !important;
}

.sticky-nav .container {
  max-width: 1152px;
  padding: 0 20px;
  margin: 0 auto;
}
.sticky-active .header-sticky{
  position: relative;
  z-index: 100;
}
.sticky-active .sticky-nav-outer{
  position: relative;
  z-index: 99;
}

.sticky-nav .container:after {
  content: "";
  display: block;
  clear: both;
}

.sticky-nav.sticky-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}

.sticky-nav .logo {
  float: left;
  max-width: 124px;
  position: relative;
  margin-top: 7px;
}

.sticky-nav .logo img[src="/sites/default/files/2021-03/Venafi_LOGO_VAAS_White_f_2.png"] {
  margin-top: -4px !important;
}

.sticky-nav .logo a {
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 21px;
  cursor: pointer;
}

.sticky-nav .logo a:hover {
  color: #ffa300;
  transition: all 0.2s ease;
}

.sticky-nav .logo a img {
  width: 100%;
  height: 100%;
}

.sticky-menu-list {
  float: left;
  padding-left: 55px;
  margin-top: 9px;
}

.sticky-menu-list .nav-list {
  float: left;
}

.sticky-menu-list .nav-list > li {
  display: inline-block;
  margin: 0 18px;
  vertical-align: middle;
  position: relative;
}

.sticky-menu-list .nav-list > li:last-child {
  display: none;
}

.sticky-menu-list .nav-list > li:last-child a span svg {
  fill: #fff;
}

.sticky-menu-list .nav-list > li:last-child:hover a span svg {
  fill: #ffa300;
}

.sticky-menu-list .nav-list > li:last-child:hover a {
  color: #ffa300;
  transition: all 0.2s ease;
}

.sticky-menu-list .nav-list > li > a {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: normal;
  display: block;
  text-align: left;
  color: #ffffff;
  position: relative;
  padding-bottom: 21px;
}

.sticky-menu-list .nav-list > li > a:after {
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 14px;
  background: transparent;
  width: 0;
  border: 1.5px solid transparent;
  z-index: 2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.sticky-menu-list .nav-list > li:hover > a:after {
  left: 0;
  right: 0;
  width: 100%;
  border: 1.5px solid #ffa300;
  background: #ffa300;
}

.sticky-menu-list .nav-list > li.nav-inner > a:before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: calc(50% - 10px);
  width: 20px;
  height: 12px;
  background-image: url(/themes/venafi/images/redesign/Dropdown_Arrow_Grey.svg);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.sticky-menu-list .nav-list > li.nav-inner:hover > a:before {
  opacity: 1;
  visibility: visible;
}

.sticky-nav .trial-link {
  float: right;
  margin-top: 9px;
}

.sticky-nav .trial-link a {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.12;
  letter-spacing: normal;
  color: #ffffff;
  position: relative;
  padding-right: 34px;
}

.sticky-nav .trial-link a span {
  position: absolute;
  width: 17px;
  height: 16px;
  right: 6px;
  top: 2px;
  transition: right 0.3s ease;
}

.sticky-nav .trial-link a span svg {
  fill: #fff;
}

.sticky-nav .trial-link:hover a span {
  right: 0;
}

.sticky-nav .trial-link:hover a span svg {
  fill: #ffa300;
  transition: all 0.2s ease;
}

.sticky-nav .trial-link:hover a {
  color: #ffa300;
  transition: all 0.2s ease;
}

.sticky-nav .sub-nav {
  position: absolute;
  top: 56px;
  left: -50px;
  /* padding: 38px 0px; */
  padding: 37px 0px 40px;
  width: 100%;
  max-width: 817px;
  background: #f6f7f8;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  opacity: 0;
  display: table;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.4s ease;
  font-size: 0;
  z-index: 2;
}

.sticky-menu-list .nav-list > li.nav-inner.small-list > .sub-nav {
  width: 632px;
  left: calc(50% - 161px);
  top: 38px;
}

.sticky-nav .sub-nav .col-two {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding-right: 20px;
}

.sticky-nav .sub-nav.large-nav > .col-two {
  border-left: none;
}

.sticky-nav .sub-nav .col-two {
  padding: 0 41px 0 41px;
}

.sticky-nav .sub-nav > div > a {
  display: block;
  text-align: left;
  padding-bottom: 12px;
  font-size: 16px;
  font-weight: 500;
  color: #363d44;
}

.sticky-nav .sub-nav a:hover {
  color: #ffa300;
}

.sticky-nav .sub-nav .col-two li {
  padding: 7px 0 19px;
}

.sticky-nav .sub-nav a {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  color: #363d44;
  line-height: 1.1;
}

.sticky-nav .sub-nav .col-two:last-child {
  border-left: 1px solid #363d44;
}

.sticky-nav .sub-nav .featured-block h6 {
  display: block;
  text-align: left;
  padding-bottom: 6px;
  font-size: 16px;
  font-weight: 500;
  color: #363d44;
}

.sticky-nav .sub-nav .col-two .image {
  text-align: center;
  margin: 10px 0;
}

.sticky-nav .sub-nav .col-two .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sticky-nav .sub-nav p {
  color: #888b8d;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  line-height: 1.44;
  padding-right: 16px;
  font-weight: 500;
}

.sticky-nav .new-link {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #ffa300;
  font-size: 18px;
  position: relative;
  display: inline-block;
  margin-top: 23px;
  line-height: 1;
  letter-spacing: 0.002em;
  vertical-align: top;
}

.sticky-nav .sub-nav .new-link {
  font-size: 14px;
  margin-top: 12px;
}

.sticky-nav .sub-nav .new-link:before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: -4px;
  background: #ffa300;
  width: 0;
  height: 2px;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.sticky-nav .sub-nav .new-link:hover:before {
  left: 0;
  right: 0;
  width: 100%;
}

/* Responsive code */

@media screen and (min-width: 1201px) {

  .sticky-nav .logo a img {
    margin-top: 2px;
  }
}
@media screen and (min-width: 992px) {
  .sticky-menu-list .nav-list > li.nav-inner.small-list:hover > .sub-nav {
    opacity: 1;
    visibility: visible;
    left: calc(100% - 151px);
    pointer-events: inherit;
  }
  .sticky-nav .logo .resp-arrow {
    display: none;
  }
  .sticky-menu-list {
    display: block !important;
  }
}

@media screen and (max-width: 991px) {
  .sticky-nav {
    padding: 25px 0 30px !important;
    /*margin-top: 70px;*/
  }
  .sticky-nav .logo {
    float: none;
    display: block;
    max-width: inherit;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
  }
  .sticky-nav .logo a img{
    max-width: 121px;
    max-height: 14px;
  }
  .sticky-nav .logo .resp-arrow {
    position: absolute;
    color: #fff;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 15px;
    cursor: pointer;
    text-align: center;
  }
  .sticky-nav .logo .resp-arrow img{
    transform: rotate(0deg);
    transition: transform 0.3s ease-in-out;
  }
  .sticky-nav .logo .resp-arrow.active img{
    transform: rotate(180deg);
  }
  .sticky-menu-list {
    padding-left: 0;
    margin-top: 0;
  }
  .sticky-menu-list {
    float: none;
    display: none;
  }
  .sticky-menu-list .nav-list {
    float: none;
    padding-left: 0;
    margin-top: 20px;
  }
  .sticky-menu-list .nav-list > li {
    display: table;
    margin: 0px;
    padding-left: 0;
    padding-bottom: 20px;
    width: 100%;
  }
  .sticky-menu-list .nav-list > li:last-child {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.12;
    letter-spacing: normal;
    color: #ffffff;
    position: relative;
  }
  .sticky-menu-list .nav-list > li:last-child a {
    /*font-weight: bold;*/
  }
  .sticky-menu-list .nav-list > li:last-child a span {
    position: absolute;
    width: 15px;
    height: 14px;
    right: -30px;
    top: 1px;
    transition: right 0.3s ease;
  }
  .sticky-menu-list .nav-list > li > a {
    display: inline-block;
    padding-bottom: 5px;
  }
  .sticky-menu-list .nav-list > li:last-child:hover a span {
    right: -35px;
  }
  .sticky-menu-list .nav-list > li:last-child a:after {
    display: none;
  }
  .sticky-nav .sub-nav .col-two {
    padding: 0 30px;
  }
  .sticky-nav .sub-nav.small-nav .col-two:first-child {
    padding-left: 10px;
  }
  .sticky-nav .sub-nav .col-two .image img {
    max-width: 231px;
  }
  .sticky-menu-list .nav-list > li.nav-inner > a {
    font-weight: 600;
  }
  .sticky-menu-list .nav-list > li > a:after {
    bottom: 0;
  }
  .sticky-menu-list .nav-list > li.nav-inner > a:before {
    bottom: -15px;
    left: 30px;
    opacity: 1;
    visibility: visible;
  }
  .sticky-nav .trial-link {
    float: none;
    margin-top: 0;
    display: none;

    padding-bottom: 5px;
  }
  .sticky-nav .trial-link.active {

    display: block;
  }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .sticky-nav .sub-nav {
    position: relative;
    opacity: 1;
    visibility: visible;
  }
  .sticky-menu-list .nav-list > li.nav-inner.small-list > .sub-nav {
    position: relative;
    left: 0;
    top: 13px;
    margin-bottom: 5px;
    width: 100%;
    max-width: 100%;
    pointer-events: inherit;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .sticky-nav .sub-nav {
    position: relative;
    opacity: 1;
    visibility: visible;
  }
  .sticky-menu-list .nav-list > li.nav-inner.small-list > .sub-nav {
    position: relative;
    left: 0;
    top: 13px;
    margin-bottom: 5px;
    width: 100%;
    max-width: 100%;
    pointer-events: inherit;
  }
  .sticky-nav .sub-nav .col-two {
    padding: 0 30px;
  }
  .sticky-nav .sub-nav.small-nav .col-two:first-child {
    padding-left: 10px;
  }
}

@media screen and (max-width: 595px) {
  .sticky-nav .sub-nav {
    position: relative;
    opacity: 1;
    visibility: visible;
  }
  .sticky-menu-list .nav-list > li.nav-inner.small-list > .sub-nav {
    position: relative;
    left: 0;
    top: 13px;
    margin-bottom: 5px;
    padding: 20px 0;
    width: 100%;
    max-width: 100%;
    pointer-events: inherit;
  }
  .sticky-nav .sub-nav .col-two {
    padding: 0 10px;
  }
  .sticky-nav .sub-nav.small-nav .col-two:first-child {
    padding-left: 10px;
  }
  .sticky-nav .sub-nav .col-two {
    width: 100%;
  }
  .sticky-nav .sub-nav .col-two .image {
    display: none;
  }
  .sticky-nav .sub-nav .col-two:last-child {
    border: none;
  }
  .sticky-nav .sub-nav p {
    padding-right: 0;
    margin: 10px 0 5px;
  }
}
